
alias net-pf-4 ipx
probeall scsi_hostadapter ide-scsi
alias eth0 8139too
above snd-emu10k1 snd-pcm-oss
alias sound-slot-0 snd-emu10k1
probeall usb-interface usb-uhci ehci-hcd

#----cut here----
# I2C module options
alias char-major-89 i2c-dev
#----cut here----

post-install pwc /sbin/insmod --force /lib/modules/2.4.21-0.13mdk/kernel/drivers/usb/pwcx-gcc32.o >/dev/null 2>&1  || :
alias /dev/nvidia*   nvidia
